[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum transaction check errors




Which libsepol do you currently have, if any?

$ rpm -q --qf '%{NAME}-%{VERSION}-%{RELEASE}.%{ARCH}\n' libsepol


libsepol-1.11.18-2.x86_64
libsepol-1.11.18-2.i386

Try:

# yum update libsepol

See if that works, and if so, retry your yum install kmod-nvidia.

it works now , thanks : )

hicham.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]